@charset "utf-8";
/* STYLE.CSS : Obsahuji css k zakladnim elementum a zakladni verzi webu */

body.mce-content-body {   /* nastaveni pozadi vizualniho editoru v administraci */
   background: #fff;
   padding:1em; 
}

/* obecne */

body{
	margin:0px;
	padding:0px;
	font-family:  "Roboto",Helvetica, Arial, sans-serif;
	color:#535353;
	font-size:100%; /* základní hodnota od níž se odvíjejí hodnoty písma s jednotkou "em", 100% = cca 16px */
  font-weight: 500;

}
a,
a strong{
	color:#505050;
  text-decoration: none;
}
a:hover,
a:hover strong{
	color:#505050;
}

div#main-container a,
a strong{
	color:#f05a61;
  text-decoration: none;
}
div#main-container a:hover,
a:hover strong{
	color:#f05a61;
}

div#news-container a {
	color:#505050;
}

div#news-container a:hover,
a:hover strong{
	color:#fff;
}

p a{
  color: #f05a61;
  font-weight: 400;
  display: inline-table;
}
p a:hover{
  color: #f05a61;
  margin-bottom: -2px;
  border-bottom: 1px dotted;
  /*display: inline-block;*/
  margin-top:-0.15em;
}
a img{
	border:none;
}
img{    /* max-width je nastavena kvuli responsivnimu designu */
  max-width: 100%;
  height: auto;
}
strong{ 
  color:#505050;
}
time{ 
	color:#002938;
}
h1 , h2 , h3 , h4 , h5, h6{ /* nastavuje barvu všech těchto prvků */ 
	font-weight:300;
  line-height:1.2;
  margin:0 0 25px 0;
  color:#000000;
}
h4,h5{
  margin-bottom: 25px;
}
h1{font-size:52px;}
h2{font-size:38px}
h3{font-size:28px;}
h4{font-size:22px;}
h5{font-size:17px;}
h6{font-size:0.875em;}

p{
  font-size: 17px;
  line-height:25px;
  margin:0 0 25px 0;
  color: #222222;
}
ul, ol{
	margin:30px 0 30px 2em;
	padding:0 0 0 0;
  color:#222;
  font-size:1em;
  line-height:1.5;
  list-style-position:outside;  
}
li{
	padding:0 0 0 0em;
}
div.table-container{ /* zajistuje posouvani tabulky pokud je vetsi nez matersky prvek */
	width:100%;
	overflow: auto;
	margin:2.5em 0 2.5em 0;
}
table{
	border-collapse:collapse;
	margin:0;
}
table td{
	border:none;
  padding:0.8em 1em 0.8em 1em;
  color:#222;
  font-size:0.875em;
}
table th{
  border:none;
  padding:0.8em 0.9em 0.8em 0.9em;
  color:#1d85c4;
  font-weight: normal;
  font-size:1em;
  text-align: left;
}
table tr th{background:#f6fafc;} /* pozadí hlavičky */
table tr:nth-child(2n+1) td{background:#f6fafc;} /* pozadí lichých řádků */
table tr:nth-child(2n) td{background:#edf4f9;} /* pozadí sudých řádků */

table.no-border{
	margin:0;
}
table.no-border td{
	border:none;
  background:none;
}
iframe{
  border:none;
}
	/* generally forms*/				/* Definovány forms inputs a selects */
  
  /* === General design ===*/  /* Postaci nastavit border-color a color, pripadne typ pisma ostatni ponechat */
	
  input[type=text],
  input[type=password],
  input[type=tel],
  input[type=email],
  input[type=url],
  input[type=search],
	textarea,
	select{
		font-size:17px;
		font-family:Helvetica, sans-serif;
    width:100%;
    box-sizing:border-box; /* border-box = padding + border se zapocitavaji do width elementu */ 
    -moz-box-sizing:border-box;   
    border:1px solid #c4c4c4;
    border-radius:5px;
	  position: relative;
		z-index: 0;
    padding: 7px 9px;
    margin: 2px 0;
    color:#707070;
    background:#eaeaea;
	}  
  /*input[type=text]:focus,*/
  /*input[type=tel]:focus,*/
  /*input[type=email]:focus,*/
  /*input[type=url]:focus,*/
  /*input[type=search]:focus,*/
	/*textarea:focus,*/
	/*select:focus{*/
		/*box-shadow: 0 0 3px #64c4ff; */
    /*border:1px solid #1d85c4; */
	/*}*/
	/*textarea{*/
		/*min-height:125px;*/
    /*resize:none;*/
    /*overflow: auto;*/
	/*}*/
  button,
	input[type=submit]{ /* neutralizuje rozdily mezi "a" a input type="submit" */
		border:none;
		cursor:pointer;
		color:#002938;
		font-family:Arial, Helvetica, sans-serif;
    -webkit-appearance:none;
    -moz-appearance:none;
	}
	input[type=checkbox] {
	 	border:none;
    padding:0;
	}
	label{
		color:#002938;
		display:block;
		font-size:0.875em;
    line-height:1;
    margin:1em 0 0.25em 0;
	}
	.checkbox-label{
		float:left;
	}
  /*input[type=text]:focus:invalid, *//* ikonka ve spatne vyplnenych formularovych polich */
  /*input[type=tel]:focus:invalid,*/
  /*input[type=email]:focus:invalid,*/
  /*input[type=url]:focus:invalid,*/
  /*textarea:focus:invalid,*/
	/*select:focus:invalid{*/
    /*background: url(../images/style/icons-buttons/icon-tiny-error.png) right center no-repeat #eaeaea;*/
    /*padding-right:1.5em;*/
    /*border-color:#a71010;  */
    /*box-shadow: 0 0 3px #cd1717;*/
  /*}*/
  /*input[type=text]:required:valid, *//* ikonka ve spravne vyplnenych formularovych polich */
  /*input[type=tel]:required:valid,*/
  /*input[type=email]:required:valid,*/
  /*input[type=url]:required:valid,*/
  /*textarea:required:valid,*/
	/*select:required:valid{*/
    /*background: url(../images/style/icons-buttons/icon-tiny-success.png) right center no-repeat #eaeaea;*/
    /*padding-right:1.5em;*/
    /*border-color:#589405;*/
    /*box-shadow: 0 0 3px #83d215;*/
  /*} */
  .riddle{ /* uschovava antispamovou ochranu */
		display:none;
	}
  *:focus {outline: none;} /* odstranuje defaultni zvyrazneni aktivnich inputu v nekterych prohlizecich */

  ::-webkit-input-placeholder {opacity:1; color:#707070;}
  ::-moz-placeholder {opacity:1; color:#707070;}
  :-ms-input-placeholder {opacity:1; color:#707070;}
  
  /* generally forms end*/ 
  
  /* === General design end ===*/ 
  
  /* messages */
  
  /* === General design ===*/ 
  
  article.message,
  .form-hint{                          /* obecne zprava */
	  width:100%;
    box-sizing:border-box; /* border-box = padding + border se zapocitavaji do width elementu */ 
    -moz-box-sizing:border-box;   
    color:#002938;
    border-radius:5px;
    padding:1em 1em 1em 4em;
    margin:1em 0 1em 0;	
    min-height:3em;
    box-shadow:0 1px 1px rgba(0,0,0,0.25);    /* tento zpusob zapisu umozni zapsat opacity u stinu */ 
    text-shadow: 0px 1px 1px #fff; 
    color:#303f44;
    background: url(../images/style/message-default.png) #d9dfe1;                                               /* IE8, IE9*/ 
    background-image: url(../images/style/message-default.png), -webkit-linear-gradient(top, #f2f4f5, #d9dfe1); /* Chrome 10+, Saf5.1+ */
    background-image: url(../images/style/message-default.png),    -moz-linear-gradient(top, #f2f4f5, #d9dfe1); /* FF3.6+ */
    background-image: url(../images/style/message-default.png),     -ms-linear-gradient(top, #f2f4f5, #d9dfe1); /* IE10 */
    background-image: url(../images/style/message-default.png),         linear-gradient(top, #f2f4f5, #d9dfe1); /* W3C */
    background-repeat:no-repeat;
    animation: status-showing 1s 0.5s 1 alternate forwards; 
    -webkit-animation: status-showing 1s 0.5s 1 alternate forwards;
    -moz-animation: status-showing 1s 0.5s 1 alternate forwards;  
    opacity:0;      /* ie 9*/
	}
  article.message.message-error{
    color:#304432;
    background:url(/../images/style/message-error.png) #f6e7e7;                                                /* IE8, IE9*/
    background-image: url(../images/style/message-error.png), -webkit-linear-gradient(top, #fbf3f3, #f6e7e7);  /* Chrome 10+, Saf5.1+ */
    background-image: url(../images/style/message-error.png),    -moz-linear-gradient(top, #fbf3f3, #f6e7e7);  /* FF3.6+ */
    background-image: url(/../images/style/message-error.png),     -ms-linear-gradient(top, #fbf3f3, #f6e7e7); /* IE10 */
    background-image: url(../images/style/message-error.png),         linear-gradient(top, #fbf3f3, #f6e7e7);  /* W3C */
    background-repeat:no-repeat; 
  }
  article.message.message-success{
    color:#203622;
    background:url(../images/style/message-success.png) #e6f1e7;                                                  /* IE8, IE9*/
    background-image: url(../images/style/message-success.png), -webkit-linear-gradient(top, #f3f8f3, #e6f1e7); /* Chrome 10+, Saf5.1+ */
    background-image: url(../images/style/message-success.png),    -moz-linear-gradient(top, #f3f8f3, #e6f1e7); /* FF3.6+ */
    background-image: url(../images/style/message-success.png),     -ms-linear-gradient(top, #f3f8f3, #e6f1e7); /* IE10 */
    background-image: url(../images/style/message-success.png),         linear-gradient(top, #f3f8f3, #e6f1e7); /* W3C */
    background-repeat:no-repeat; 
  }
  @keyframes status-showing{
    0% { opacity:0;}
    100% { opacity:1;}
  } 
  @-webkit-keyframes status-showing {
    0% { opacity:0;}
    100% { opacity:1;}
  }
  @-moz-keyframes status-showing {
    0% { opacity:0;}
    100% { opacity:1;}
  }
  
  /* === General design end ===*/ 
  
  /* messages end */
  
  /* buttons & icons */ /* buttons jsou obdelniky s textem uvnitr, icons tlacitka vedle textu*/
  
  /* vzdy je treba vytvorit grafiku pro vsechna nize uvedena tlacitka pro usnadneni prace jsou pripraveny tvary symbolu v icons-buttons/icons-shapes.psd */
    
	/* medium button */
       
  .button-proceed                           {float:right;}
    
	.button-medium{                           /* obecne vlastnosti button-large */
      height: 60px;
      line-height: 2.8125;
      display: block;
      font-size: 21px;
      text-decoration: none;
      margin: 0.5em 0 0.5em 0;
      color: #707070;
      padding: 0;
      min-width: 200px;
      text-align: center;
      position: relative;
      z-index: 0;
      border: none;
      cursor: pointer;
      border-radius: 6px;
	}
    
	.button-proceed:hover                     {background: #f05a61; color:#ffffff;} /* hover */
  .button-medium.button-activated           {background:#a3da47;} /* aktivni tlacitko */
	.button-medium span                       {padding:0 1.5em 0 1.5em;} /* odsazeni pripadneho textu uvnitr tlacitka */
  input[type=submit].button-medium          {padding:0 1.5em 0 1.5em;}
  button.button-medium                      {}
		
	/* medium icons */

.icon-medium.icon-up                      {background:url(../images/style/scrollup.png) center no-repeat;}
.icon-medium.icon-up:hover                     {background:url(../images/style/scrollup-active.png) center no-repeat;}

.icon-medium{                             /* obecne vlastnosti button-medium*/
		height:45px;                            /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
		line-height:2.8125;                     /* 45px / 16px */
		padding:0 45px 0 0;                     /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
		display:block;
		float:left;
		margin:0.1em;
		font-size:1.125em;
    text-decoration:none;
    border:none;
	}
	.icon-medium:hover                        {background-position:bottom right;} /* hover */
  .icon-medium.icon-activated               {background-position:bottom right;} /* aktivni tlacitko */
	.icon-medium span                         {margin:0 0.2em 0 0.2em;} /* odsazeni pripadneho textu uvnitr tlacitka */ 
  .icon-medium span.hidden                  {display:none;} /* Pokud se ma zobrazovat pouze ikonka */
	.icon-medium.button-text-right            {background-position:top left; padding:0 0 0 45px;} /* Zarovnani textu v tlacitku do prava */ /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/	
	.icon-medium.button-text-right:hover      {background-position:bottom left;} /* Zarovnani textu v tlacitku do prava */
    
  /* small icons */
		
	.icon-small.icon-facebook                 {background:url(../images/style/social-facebook.png) right 0px no-repeat;}
  .icon-small.icon-googleplus               {background:url(../images/style/social-gmail.png) right 0px no-repeat;    padding-right: 32px; height: 32px;}
  .icon-small.icon-twitter                  {background:url(../images/style/social-twitter.png) right 0px no-repeat;}
  .icon-small.icon-email                    {background:url(../images/style/social-email.png) right 0px no-repeat;padding-right: 35px;}
  .icon-small.icon-proceed                  {background:url(../images/style/icons-buttons/icon-small-proceed.png) right 0px no-repeat; float:right;}

.icon-small.icon-googleplus:hover{
  background-position: right 0;
}
		
	.icon-small{                              /* obecne vlastnosti button-medium*/
		height:30px;                            /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
		line-height:2.142857em;                 /* 30px / 14px */
		padding:0 30px 0 0;                     /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
		display:block;
		float:left;
      margin: 0 10px 0 0;
		font-size:0.875em;
    text-decoration:none;
    border:none;
	}
	.icon-small:hover                         {background-position:bottom right;} /* hover */  /* Zadávání rozměru a vytvoření obrázku s větším rozestupem tlačítka umožní víceřádkový text v tlačítku */
  .icon-small.icon-activated                {background-position:bottom right;} /* aktivni tlacitko */
	.icon-small span                          {margin:0 1em 0 1em;} /* odsazeni pripadneho textu uvnitr tlacitka */ 
  .icon-small span.hidden                   {display:none;} /* Pokud se ma zobrazovat pouze ikonka */
	.icon-small.button-text-right             {background-position:top left; padding:0px 0px 0px 30px;} /* Zarovnani textu v tlacitku do prava */ /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/	
	.icon-small.button-text-right:hover       {background-position:bottom left;} /* Zarovnani textu v tlacitku do prava */
    
  /* tiny icons */
		
  .icon-tiny.icon-proceed                   {
    background:url(../images/style/slider-arrow-right.png) center no-repeat; float:right;
    top: 50%;
    z-index: 3;
    position: absolute;
    padding: 15px;
    margin-top: -15px;
    box-sizing: border-box;
    width: 45px;
    height: 45px;
    right: 10px;
  }
  .icon-tiny.icon-back                      {
    background:url(../images/style/slider-arrow-left.png) center  no-repeat;
    top: 50%;
    z-index: 3;
    position: absolute;
    padding: 15px;
    margin-top: -15px;
    box-sizing: border-box;
    width: 45px;
    height: 45px;
    margin-top: -22px;
  }
  .icon-tiny.icon-slide                     {background:url(../images/style/slideshow-nav.png) center no-repeat;}
  .icon-tiny.icon-slide-activated           {background:url(../images/style/slideshow-nav-active.png) center no-repeat;}
		
	.icon-tiny{                               /* obecne vlastnosti button-medium*/
		height:20px;                            /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
		line-height:1.42857em;                  /* 20px / 14px */
		padding:0 20px 0 0;                     /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost */
		display:block;
		float:left;
		margin:0.1em;
		font-size:0.875em;
    text-decoration:none;
    border:none;
	}
	.icon-tiny:hover                          {} /* hover */  /* Zadávání rozměru a vytvoření obrázku s větším rozestupem tlačítka umožní víceřádkový text v tlačítku */
  .icon-tiny.icon-activated                 {} /* aktivni tlacitko */
	.icon-tiny span                           {margin:0 1em 0 1em;} /* odsazeni pripadneho textu uvnitr tlacitka */ 
  .icon-tiny span.hidden                    {display:none;} /* Pokud se ma zobrazovat pouze ikonka */
	.icon-tiny.button-text-right              {background-position:top left; padding:0px 0px 0px 20px;} /* Zarovnani textu v tlacitku do prava */	 /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
	.icon-tiny.button-text-right:hover        {background-position:bottom left;} /* Zarovnani textu v tlacitku do prava */
	
  /* buttons & icons end*/
 
  /* images */
 
  .imagebox{ /* div od ktereo se vkleda pozadi s obrzkem */
    width:100%;   
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
  }
 
  /* images end */

/* generally end */

/* schema */

div#container{
  min-width:320px; /* nejmensi podporovana sirka displeje */ 
  width:100%;
  margin:0 auto 0 auto; 
}
.inner{
  max-width: 1024px;
  width: 100%;
  padding: 0 12px;
  margin: auto;
  box-sizing: border-box;
}
div#container header#page-header{
  width: 100%;
  /*height: 310px;*/
  float: left;
  background: #e0e0e0;
  position: relative;
  z-index:200;
}
div#container section#slideshow{
  margin:0;
  width:100%;
  height:440px;
  float:left;
  position:relative;
  overflow: hidden;
}
div#container section#page-banners{
  width:100%; 
  float: left;
}
div#container div#main-container{
  font-weight: 300;
  width:100%;
  background:#fff;
  padding: 0 0 25px 0px;
  /*margin:0 0 1em 0;*/
  float:left;
  box-sizing:border-box; /* border-box = padding + border se zapocitavaji do width elementu */ 
  -moz-box-sizing:border-box;
  position: relative;
}

footer#page-footer{
	width:100%;
  float:left;
	background:#7a7b7d;
  /*padding: 0 12px;*/
  box-sizing:border-box;
  min-height: 340px;
  position: relative;
}

/* schema end */

/* page header */
header > .inner{
  position: relative;
  height: 310px;
}
header#page-header h2#logo{
  width: 134px;
  margin: 0 auto 0;
  height: 171px;
  padding: 48px 0 0 0;
}
h2#logo a{
	display:block;
  max-height:90px;
}
h2#logo a img{
	width:100%;
	height:auto;
}

.header-contact{
  margin: 9px 0 0 0;
  /*width: 150px;*/
  display: inline-block;
  position: absolute;
}
.header-contact li,
.header-contact li a{
  color: #707070;
  font-size: 18px;
  padding: 0;
  text-align: center;
  list-style: none;
  line-height: 20px;
  text-decoration: none;
  font-weight: 300;
}
.header-contact li a:hover{
  color: #f05a61;
}

.header-media{
  background: url("../images/style/header-media.png") no-repeat left -90px;
  width: 172px;
  height: 90px;
  display: inline-block;
  position: absolute;
  text-align: center;
  padding: 9px 0 0 0;
  color: #f05a61;
  font-size: 18px;
  text-decoration: none;
  right: 0;
  font-weight:300;
}
.header-media:hover{
  background: url("../images/style/header-media-hover.png") no-repeat left -4px;
  color: #ffffff;
}
#main-menu ul li a.link[href="/cs/"],
#main-menu ul li a.link[href="/en/"]{
  display: none;
}
/*.header-media-box{*/
  /*-webkit-transform: rotate(40deg);*/
  /*-moz-transform: rotate(40deg);*/
  /*-o-transform: rotate(40deg);*/
  /*transform: rotate(40deg);*/
  /*width: 130px;*/
  /*height: 130px;*/
  /*background: #fff;*/
  /*border-radius: 14px;*/
  /*top: -68px;*/
  /*right: 21px;*/
  /*z-index: 1;*/
  /*position: absolute;*/
/*}*/
/*.header-media-box:hover{*/
  /*background: #f05a61;*/
/*}*/
/*.header-media a:hover{*/
  /*text-decoration: underline;*/
/*}*/
/*.header-media-text{*/
  /*text-decoration: none;*/
  /*position: relative;*/
  /*z-index: 2;*/
  /*display: block;*/
  /*color: #f05a61;*/
  /*font-size: 18px;*/
  /*text-align: center;*/
  /*margin: 9px 0 0;*/
/*}*/
/*.header-media-box:hover ~ .header-media-text {*/
  /*color: #ffffff;*/
/*}*/
/*.header-media-text:hover ~ .header-media-box{*/
  /*background: #f05a61;*/
/*}*/
 /*page header end */

 /*slideshow */

section#slideshow a.link-container {  
  display:block;         
}
div#slideshow-content {
  width:100%;
  height:100%;
  position:relative;           
}
section.slideshow-frame {
  width:100%;
  height:100%;
  background-size:cover;
  background-position:center;
}
section.slideshow-frame a.fullhref{
  width:100%;
  height:100%;
  display: block;
}
article.slideshow-text {
  width:50%;
  height:100%;
  min-width:320px; /* nejmensi casto pouzivana sirka displeje - pod tuto hranici se nezmensi textove pole */
  position:absolute;  
  left:0;
  top:0;
  background-color: rgba(0, 41, 56, 0.9); /* R G B Opacity (v desitkove soustave)*/
  box-sizing:border-box; /* border-box = padding + border se zapocitavaji do width elementu */
  -moz-box-sizing:border-box;
  padding:1em 2em 1em 2em;              
}
article.slideshow-text.no-background {
  background:none;
  visibility: hidden;      
}
article.slideshow-text h3,
article.slideshow-text p{
  width:100%;
  position:relative;  
  line-height:1.5em;
  overflow:hidden;
  color:#fff;
}
article.slideshow-text h3{height:1.5em;}
article.slideshow-text p{height:6em;}

article.slideshow-text h3 a,
article.slideshow-text p a{
  text-decoration:none;
  color:#fff;
}
article.slideshow-text a.button-proceed{
  position:absolute;
  right:2em;
  bottom:1.5em;
}
section#slideshow nav.slideshow-listing {
  position: relative;
  z-index: 25;
  bottom: 1.5em;
  visibility: visible;
  text-align: center;
}
section#slideshow nav.slideshow-listing-inner,
section#slideshow nav.slideshow-listing a {
  float:none;
  display:inline-block;
}

/* slideshow end */

/* page banners */
 
.page-banner{
  display: block;
  width: 25%;
  height: 150px;
  margin: 0 0 40px;
  float: left;
  text-decoration: none;
  padding: 53px 0 0;
}
.page-banner h3{
  font-size: 24px;
  color:#6c6862;
  text-decoration: none;
  text-align: center;
  padding: 22px 9% 0;
}
.banner-ctverec{
  width: 66px;
  height: 66px;
  background: #d7d4d2;
  border-radius: 9px;
  margin: auto;
}
.page-banner:first-of-type:hover .banner-ctverec{
 background: #f05a61;
}
.page-banner:nth-of-type(2):hover .banner-ctverec{
  background: #f78f1e;
}
.page-banner:nth-of-type(3):hover .banner-ctverec{
  background: #ffd165;
}
.page-banner:nth-of-type(4):hover .banner-ctverec{
  background: #f6a7c9;
}

/* page banners end */

/* main container */

div#main-container article#main-content{
  width:67%;
}
body:not(#homepage) div#main-container article#main-content{
  width: 100%;
  max-width: 700px;
  margin: 50px auto 0;
}
div#main-container article#main-content.fullsize{
  width:100%;
}
p.page-perex{
  color: #222222;
  font-size: 21px;
  line-height: 28px;
  margin: 0px 0px 25px 0px;
}
.page-main-text{
}
article#main-content .page-inset{ /* Jednotné vlastnosti všech objektů v hlavním obsahu: připojené obrázky, kontaktní formulář, mapa, etc.*/
  margin:0.5em 0 3em 0;
  float:left;
  width:100%;
}
.page-main-text img{
  margin:0 0 1em 0;
}
nav.page-sharing{
  margin: 25px 0 0;
  float:left;
  width:100%;
}

.page-sharing-heading{
  margin: 0;
}
.page-sharing-heading a{
  color: #9a9a9a;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}
.page-sharing-heading a:hover{
  color: #f05a61;
  border: none;
  margin: 0;
}

  /* main complementary */
  
  div#main-container aside{
    width:33%;
    float:left;
    box-sizing:border-box; /* border-box = padding + border se zapocitavaji do width elementu */ 
    -moz-box-sizing:border-box;
    padding:2em 0 0 2em;  
  }
  .aside-banner{
    margin: 0 0 1em 0;
    display:block;
    float:left;
    text-decoration:none;
    width:100%;
  }
  .aside-banner .imagebox{
    height:207px;
    margin: 0 0 1em 0;
  }
  .aside-banner article{
    padding:1em 0 1em 0;
    float:left;
    width:100%; 	
  }
  .aside-banner article h3{
    color:#002938;
    margin-top:0;	
  }
  .aside-banner article p{
    color:#535353; 
  }
  a.aside-banner:hover h3,
  a.aside-banner:hover p{
  	color:#1d85c4;
  }
  
  /* main complementary end */

/* main container end */

/* map */

/* === General design ===*/ 

.map-box{
  display:block;
  text-decoration: none;
}
.gm-style-iw {
  width:200px;
}

/* === General design end ===*/ 

/* map end*/

/* video */

/* === General design ===*/ 

.video-box{
  display:block;
  text-decoration: none;
}

/* === General design end ===*/ 

/* video end*/

/* photos */

/* === General design ===*/

div#photo-gallery{
}   
div#photo-gallery div.photo{
  width:46%;
  margin: 0.8em 2% 0.8em 2%;
  float:left;
  position:relative;
} 
div#photo-gallery div.photo a{
  width:100%;
  height:100%;
  float:left;
  background:rgba(000, 000, 000, 0.05);
  box-shadow:0 0 3px rgba(0,0,0,0.50);    /* tento zpusob zapisu umozni zapsat opacity u stinu */ 
  color:#002938;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}   
div#photo-gallery div.photo a p{
  position:absolute;
  background-color: rgba(000, 000, 000, 0.9); /* R G B Opacity (v desitkove soustave)*/
  color:#efefef;
  bottom:0;
  left:0;
  width:100%;  
  box-sizing:border-box; /* border-box = padding + border se zapocitavaji do width elementu */ 
  -moz-box-sizing:border-box;
  font-size:0.875em;
  overflow: hidden;
  max-height:0;
  padding:0;
  margin:0;
} 
div#photo-gallery div.photo a:hover p{
  max-height:100%;
  transition: max-height .9s linear;
  -webkit-transition: max-height .9s linear; 
  -moz-transition: max-height .9s linear; 
  -o-transition: max-height .9s linear;
} 
div#photo-gallery div.photo p span{
  padding:1em 1em 1em 1em;
  display:inline-block;
} 
div#photo-gallery div.photo.dont-have-name a p{  /* pokud nema fotografie popisek */
  display:none;
}
.photo-text,
.video-description{
  margin-top: 25px;
  float: left;
}

.heading-square{
  width: 37px;
  height: 37px;
  position: absolute;
  background: #f6a7c9;
  border-radius: 4px;
  margin: 12px 0 0;
  left: 0;
}

/* === General design end ===*/

/* photos end */

/* files */

/* === General design ===*/

div#file-gallery{
}     		
.added-file{
  min-height: 66px;                                     
	display:block;
	margin:0 0 1em 0;
  text-decoration:none;
}
.added-file h4{
  margin:0px 0 0px 0;
  font-weight:500;
  font-size:18px;
  color:#707070;
  padding-top:10px;
  font-family: sans-serif;
}
.added-file p{
  margin: 0;
  color:#707070;
  font-size:18px;
}
.added-file:before{
  width: 66px;
	height:66px;
  display:block;
  font-size:17px;
  box-sizing:border-box;
  float:left;
  padding:18px 0 0 7px;
  margin:0 20px 0 0;
  border-radius:10px;
  color:#fff;
  text-transform:uppercase;
  background:url(../images/style/file-icons/icon-down.png) 42px 18px no-repeat #918f8e;
}
.added-file:hover *{
  color:#f05a61;
}
.added-file:hover:before{
  background-color:#f05a61;
}
.added-file.icon-file-avi:before                {content:"avi";}
.added-file.icon-file-css:before                {content:"css";}
.added-file.icon-file-csv:before                {content:"csv";}
.added-file.icon-file-doc:before                {content:"doc";}
.added-file.icon-file-docx:before               {content:"docx";}
.added-file.icon-file-eml:before                {content:"eml";}
.added-file.icon-file-eps:before                {content:"eps";}
.added-file.icon-file-html:before               {content:"html";}
.added-file.icon-file-jpg:before                {content:"jpg";}
.added-file.icon-file-mov:before                {content:"mov";}
.added-file.icon-file-mp3:before                {content:"mp3";}
.added-file.icon-file-pdf:before                {content:"pdf";}
.added-file.icon-file-png :before               {content:"png";}
.added-file.icon-file-ppt:before                {content:"ppt";}
.added-file.icon-file-rar:before                {content:"rar";}
.added-file.icon-file-raw:before                {content:"raw";}
.added-file.icon-file-ttf:before                {content:"ttf";}
.added-file.icon-file-txt:before                {content:"txt";}
.added-file.icon-file-wav:before                {content:"wav";}
.added-file.icon-file-xls:before                {content:"xls";}
.added-file.icon-file-xlsx:before               {content:"xlsx";}
.added-file.icon-file-zip:before                {content:"zip";}

/* === General design end ===*/

/* files end */

/* contact form */

div#contact-form{
}     		

/* contact form end */

/* advanced navigation */

p#navigation{
  display: block;
  margin: 0px 0 20px;
}
nav#breadcrumbs{
  display: block;
}
p#navigation a{
  font-size: 21px;
  margin: 0;
  text-transform: uppercase;
  color: #222222;
  font-weight: 300;
}
p#navigation a:hover{
  color: #f05a61;
  border: none;
}

/* advanced navigation end */

/*footer*/
.footer-contact-data{
  width: 32%;
  float: left;
  margin-right: 2%;
}
.footer-contact-data:nth-of-type(3){
  margin: 0;
}
.footer-contact-data ul{
  margin: 0;
}
.footer-contact-data li{
  padding: 0;
}
.footer-contact-data h3{
  margin: 50px 0 35px 0;
  color:#ffffff;
  font-weight: 500;
  max-width: 230px;
  font-size: 18px;
}

.footer-contact-data p span,
.footer-contact-data p{
  color:#fff;
  font-size: 18px;
  margin: 0;
  line-height: 27px;
  font-weight: 300;
}
#footer-first-block{
  width:48%;
  float:left;
}
#footer-second-block{
  width:48%;
  float:right;
}
div#copyright{
  clear: both;
  padding: 29px 0 0px;
  float: left;
}
div#copyright p,
div#copyright a{
  line-height: 22px;
  margin: 0;
  color: #fff;
  font-size: 13px;
  text-align: left;
  text-decoration: none;
  border: none;
  font-weight: 400;
}
div#copyright a:before {
   content: "|";
   padding: 5px;
}
.footer-contact-data table tr td{
  background: none;
  color:#fff;
  font-size: 18px;
  line-height: 27px;
  padding: 3px 10px 0 0;
  font-weight: 300;
}
.footer-contact-data table tr:first-of-type td{
  width: 105px;
}
#footer-contact-data-second{
  padding: 0 0 0 4.5%;
  box-sizing: border-box;
}
#footer-contact-data-third h3{
  margin-bottom: 0;
}
#footer-contact-data-third p{
  font-size: 15px;
  line-height: 21px;
}

#footer-contact-form{
  float: left;
  margin-top: 25px;
}
/*footer end */

/*fixed options*/

/* === General design ===*/ 

nav#fixed-options{
  margin: auto;
  text-align: center;
  height: 6px;
  width: 100%;
  float: left;
  position: relative;
}
nav#fixed-options:hover{
  background: #f05a61;
}
nav#fixed-options .icon-medium{
  position: absolute;
  top: -39px;
  z-index: 9999;
  margin: auto;
  left: 50%;
  text-align: center;
  margin-left: -13px;
}

/* === General design end ===*/ 

/*fixed options end*/

/*admin*/

/* === General design ===*/ 

nav#admin-menu{
	position:fixed;
  background: -moz-linear-gradient(top,  rgba(36,89,121,0.95) 0%, rgba(18,65,89,0.95) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(36,89,121,0.95)), color-stop(100%,rgba(18,65,89,0.95)));
	background: -webkit-linear-gradient(top,  rgba(36,89,121,0.95) 0%,rgba(18,65,89,0.95) 100%);
	background: -o-linear-gradient(top,  rgba(36,89,121,0.95) 0%,rgba(18,65,89,0.95) 100%);
	background: -ms-linear-gradient(top,  rgba(36,89,121,0.95) 0%,rgba(18,65,89,0.95) 100%);
	background: linear-gradient(to bottom,  rgba(36,89,121,0.95) 0%,rgba(18,65,89,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6245979', endColorstr='#e6124159',GradientType=0 );
  box-shadow:0 2px 1px rgba(0,0,0,0.5);    /* tento zpusob zapisu umozni zapsat opacity u stinu */ 
  border-bottom: 1px solid #235878; 
  border-left: 1px solid #235878;   
  padding:5px;
  border-bottom-left-radius:5px;
  right:0;
  z-index:1000;
}

  /* admin medium icons */
		
  .admin-menu-icon-medium.admin-menu-icon-centrum                 {background:url(../images/style/admin/icons-buttons/icon-medium-centrum.png) top right no-repeat;} 
  .admin-menu-icon-medium.admin-menu-icon-switch                  {background:url(../images/style/admin/icons-buttons/icon-medium-switch.png) top right no-repeat;}
  .admin-menu-icon-medium.admin-menu-icon-logout                  {background:url(../images/style/admin/icons-buttons/icon-medium-logout.png) top right no-repeat;}         
		
	.admin-menu-icon-medium{                             /* obecne vlastnosti button-medium*/
		height:36px;                           /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
		line-height:36px;                    
		padding:0 36px 0 0;                    /* Nastaveno absolutně, jelikoz obrazek ikonky ma rovnez absolutní velikost*/
		display:block;
		float:left;
		margin:0.1em;
		font-size:1em;
    border:none;
    cursor: pointer;
    text-decoration:none;
    color:#002938;
	}
	.admin-menu-icon-medium:hover                        {background-position:center right; color:#1d85c4;} /* hover */
  .admin-menu-icon-medium:active                       {background-position:bottom right; color:#1d85c4;}      /* Pri kliknuti */
	.admin-menu-icon-medium span                         {margin:0 1em 0 1em;} /* odsazeni pripadneho textu uvnitr tlacitka */ 
  .admin-menu-icon-medium span.hidden                  {display:none;} /* Pokud se ma zobrazovat pouze ikonka */


/* === General design end ===*/ 

/*admin end*/

